<?xml version="1.0" encoding="UTF-8"?>
<itemlist version="0.5">


    <itemproto>
        <d_name>Shield of Courage</d_name>
        <d_name xml:lang="ca">Escut de coratge</d_name>
        <d_name xml:lang="da">Modets skjold</d_name>
        <d_name xml:lang="de">Schild der Tapferkeit</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Troll Helm</d_name>
        <d_name xml:lang="ca">Elm de troll</d_name>
        <d_name xml:lang="da">Troldehjelm</d_name>
        <d_name xml:lang="de">Trollhelm</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Icesword</d_name>
        <d_name xml:lang="ca">Espasa de gel</d_name>
        <d_name xml:lang="da">Issværd</d_name>
        <d_name xml:lang="de">Eisschwert</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Armour of Gods</d_name>
        <d_name xml:lang="ca">Armadura dels deus</d_name>
        <d_name xml:lang="da">Gudernes rustning</d_name>
        <d_name xml:lang="de">Rüstung der Götter</d_name>
        <d_bonus>ItemProto::ADD3STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Crimson Banner</d_name>
        <d_name xml:lang="ca">Bandera rosa</d_name>
        <d_name xml:lang="da">Det blodrøde banner</d_name>
        <d_name xml:lang="de">Purpurbanner</d_name>
        <d_bonus>ItemProto::ADD1STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Crown of Loriel</d_name>
        <d_name xml:lang="ca">Corona de Loriel</d_name>
        <d_name xml:lang="da">Loriels krone</d_name>
        <d_name xml:lang="de">Loriels Krone</d_name>
        <d_bonus>ItemProto::ADD1STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Ring of Power</d_name>
        <d_name xml:lang="ca">Anell de poder</d_name>
        <d_name xml:lang="da">Magtens ring</d_name>
        <d_name xml:lang="de">Ring der Stärke</d_name>
        <d_bonus>ItemProto::ADD2STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Horn of Ages</d_name>
        <d_name xml:lang="ca">Corn de l'antigor</d_name>
        <d_name xml:lang="da">Tidernes horn</d_name>
        <d_name xml:lang="de">Horn der Zeiten</d_name>
        <d_bonus>ItemProto::ADD2STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Staff of Ruling</d_name>
        <d_name xml:lang="ca">Bastó de governador</d_name>
        <d_name xml:lang="da">Lederskabsstaven</d_name>
        <d_name xml:lang="de">Stab der Herrschaft</d_name>
        <d_bonus>ItemProto::ADD3STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Wings of Flying</d_name>
        <d_name xml:lang="ca">Ales de volar</d_name>
        <d_name xml:lang="da">Flyvningens vinger</d_name>
        <d_name xml:lang="de">Flügel des Fliegens</d_name>
        <d_bonus>ItemProto::FLYSTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Wand of Flight</d_name>
        <d_name xml:lang="ca">Vara de vol</d_name>
        <d_name xml:lang="da">Flyvningens tryllestav</d_name>
        <d_name xml:lang="de">Zauberstab des Fliegens</d_name>
        <d_bonus>ItemProto::FLYSTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Ring of Travel</d_name>
        <d_name xml:lang="ca">Anell de viatjar</d_name>
        <d_name xml:lang="da">Rejsens ring</d_name>
        <d_name xml:lang="de">Ring der Reisenden</d_name>
        <d_bonus>ItemProto::DOUBLEMOVESTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Phantom Steed</d_name>
        <d_name xml:lang="ca">Corser fantasma</d_name>
        <d_name xml:lang="da">Fantomganger</d_name>
        <d_name xml:lang="de">Phantomross</d_name>
        <d_bonus>ItemProto::DOUBLEMOVESTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Staff of Movement</d_name>
        <d_name xml:lang="ca">Bastó de moviment</d_name>
        <d_name xml:lang="da">Bevægelsens stav</d_name>
        <d_name xml:lang="de">Stab der Bewegung</d_name>
        <d_bonus>ItemProto::DOUBLEMOVESTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Darksword</d_name>
        <d_name xml:lang="ca">Espasa fosca</d_name>
        <d_name xml:lang="da">Sortsværd</d_name>
        <d_name xml:lang="de">Dunkelschwert</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Beserker Helm</d_name>
        <d_name xml:lang="ca">Elm de ferotgia</d_name>
        <d_name xml:lang="da">Besærkerhjelm</d_name>
        <d_name xml:lang="de">Berserker Helm</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Bow of Eldros</d_name>
        <d_name xml:lang="ca">Arc d'Eldros</d_name>
        <d_name xml:lang="da">Eldros' bue</d_name>
        <d_name xml:lang="de">Eldros Bogen</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Sceptre of Loriel</d_name>
        <d_name xml:lang="ca">Ceptre de Loriel</d_name>
        <d_name xml:lang="da">Loriels scepter</d_name>
        <d_name xml:lang="de">Loriels Zepter</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Magic Carpet</d_name>
        <d_name xml:lang="ca">Catifa màgica</d_name>
        <d_name xml:lang="da">Magisk tæppe</d_name>
        <d_name xml:lang="de">Magischer Teppich</d_name>
        <d_bonus>ItemProto::FLYSTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Cup of Haste</d_name>
        <d_name xml:lang="ca">Copa de presa</d_name>
        <d_name xml:lang="da">Hastighedens kop</d_name>
        <d_name xml:lang="de">Kappe der Eile</d_name>
        <d_bonus>ItemProto::DOUBLEMOVESTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Boots of Speed</d_name>
        <d_name xml:lang="ca">Botes de velocitat</d_name>
        <d_name xml:lang="da">Hastighedsstøvler</d_name>
        <d_name xml:lang="de">Stiefel der Geschwindigkeit</d_name>
        <d_bonus>ItemProto::DOUBLEMOVESTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Eldros's Pouch</d_name>
        <d_name xml:lang="ca">Bossa d'Eldros</d_name>
        <d_name xml:lang="da">Eldros' pung</d_name>
        <d_name xml:lang="de">Beutel des Eldros</d_name>
        <d_bonus>ItemProto::ADD2GOLDPERCITY</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Spear of Ank</d_name>
        <d_name xml:lang="ca">Llança d'Ank</d_name>
        <d_name xml:lang="da">Ankens spyd</d_name>
        <d_name xml:lang="de">Speer von Ank</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Lock of Safety</d_name>
        <d_name xml:lang="ca">Floc de seguretat</d_name>
        <d_name xml:lang="da">Sikkerhedens lås</d_name>
        <d_name xml:lang="de">Schloss der Sicherheit</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Horn of Siege</d_name>
        <d_name xml:lang="ca">Corn de setge</d_name>
        <d_name xml:lang="da">Belejringens horn</d_name>
        <d_name xml:lang="de">Belagerungshorn</d_name>
        <d_bonus>ItemProto::ADD3STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Staff of Might</d_name>
        <d_name xml:lang="ca">Bastó de força</d_name>
        <d_name xml:lang="da">Den mægtige stav</d_name>
        <d_name xml:lang="de">Stab der Macht</d_name>
        <d_bonus>ItemProto::ADD3STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Wings of the Eagle</d_name>
        <d_name xml:lang="ca">Ales de l'àliga</d_name>
        <d_name xml:lang="da">Ørnens vinger</d_name>
        <d_name xml:lang="de">Adlerflügel</d_name>
        <d_bonus>ItemProto::FLYSTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Everful Purse</d_name>
        <d_name xml:lang="ca">Moneder Sempreple</d_name>
        <d_name xml:lang="da">Evig pung</d_name>
        <d_name xml:lang="de">Immervolle Geldbörse</d_name>
        <d_bonus>ItemProto::ADD2GOLDPERCITY</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Okradon's Pouch</d_name>
        <d_name xml:lang="ca">Bossa d'Okradon</d_name>
        <d_name xml:lang="da">Okradons pung</d_name>
        <d_name xml:lang="de">Okradons Geldbörse</d_name>
        <d_bonus>ItemProto::ADD4GOLDPERCITY</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Firesword</d_name>
        <d_name xml:lang="ca">Espasa de foc</d_name>
        <d_name xml:lang="da">Ildsværd</d_name>
        <d_name xml:lang="de">Feuerschwert</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Sword of Death</d_name>
        <d_name xml:lang="ca">Espasa de mort</d_name>
        <d_name xml:lang="da">Dødens sværd</d_name>
        <d_name xml:lang="de">Schwert des Todes</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Chimes of Safety</d_name>
        <d_name xml:lang="ca">Campanetes de seguretat</d_name>
        <d_name xml:lang="da">Sikkerhedens klokker</d_name>
        <d_name xml:lang="de">Glockenspiel der Sicherheit</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Lightsword</d_name>
        <d_name xml:lang="ca">Espasa de llum</d_name>
        <d_name xml:lang="da">Letsværd</d_name>
        <d_name xml:lang="de">Lichtschwert</d_name>
        <d_bonus>ItemProto::ADD2STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Orb of Loriel</d_name>
        <d_name xml:lang="ca">Orbe de Loriel</d_name>
        <d_name xml:lang="da">Loriels sfære</d_name>
        <d_name xml:lang="de">Loriels Reichsapfel</d_name>
        <d_bonus>ItemProto::ADD1STACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Witch's Broom</d_name>
        <d_name xml:lang="ca">Escombra de bruixa</d_name>
        <d_name xml:lang="da">Heksestav</d_name>
        <d_name xml:lang="de">Hexenbesen</d_name>
        <d_bonus>ItemProto::FLYSTACK</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Silver Purse</d_name>
        <d_name xml:lang="ca">Bossa de plata</d_name>
        <d_name xml:lang="da">Sølvpung</d_name>
        <d_name xml:lang="de">Silberne Geldbörse</d_name>
        <d_bonus>ItemProto::ADD4GOLDPERCITY</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Tome of War</d_name>
        <d_name xml:lang="ca">Tom de guerra</d_name>
        <d_name xml:lang="da">Krigens encyklopædi</d_name>
        <d_name xml:lang="de">Band des Krieges</d_name>
        <d_bonus>ItemProto::ADD1STR</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Horn of Plenty</d_name>
        <d_name xml:lang="ca">Corn de l'abundància</d_name>
        <d_name xml:lang="da">Overflødighedshorn</d_name>
        <d_name xml:lang="de">Horn des Überflusses</d_name>
        <d_bonus>ItemProto::ADD2GOLDPERCITY ItemProto::ADD4GOLDPERCITY</d_bonus>
        <d_uses_left>0</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Scroll of Thievery</d_name>
        <d_name xml:lang="ca">Pergamí de robatori</d_name>
        <d_name xml:lang="da">Tyvenes skriftrulle</d_name>
        <d_name xml:lang="de">Rolle des Diebstahls</d_name>
        <d_bonus>ItemProto::STEAL_GOLD</d_bonus>
        <d_uses_left>1</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Scroll of Great Tides</d_name>
        <d_name xml:lang="ca">Pergamí de grans marees</d_name>
        <d_name xml:lang="da">Skriftrullen for store tider</d_name>
        <d_name xml:lang="de">Rolle der großen Gezeiten</d_name>
        <d_bonus>ItemProto::SINK_SHIPS</d_bonus>
        <d_uses_left>1</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Scroll of Retrieve Lost Items</d_name>
        <d_name xml:lang="ca">Pergamí de recuperar objectes perduts</d_name>
        <d_name xml:lang="da">Skriftrullen til opdagelse af glemt udstyr</d_name>
        <d_name xml:lang="de">Rolle vom Aufruf verlorener Gegenstände</d_name>
        <d_bonus>ItemProto::PICK_UP_BAGS</d_bonus>
        <d_uses_left>1</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Staff of Many Steps</d_name>
        <d_name xml:lang="ca">Bastó de moltes passes</d_name>
        <d_name xml:lang="da">Staven med mange trin</d_name>
        <d_name xml:lang="de">Stab der vielen Schritte</d_name>
        <d_bonus>ItemProto::ADD_2MP_STACK</d_bonus>
        <d_uses_left>11</d_uses_left>
    </itemproto>
    <itemproto>
        <d_name>Staff of Saint Patrick</d_name>
        <d_name xml:lang="da">Sankt Patricks stav</d_name>
        <d_name xml:lang="de">Stab des St. Patrick</d_name>
        <d_bonus>ItemProto::BANISH_WORMS</d_bonus>
        <d_uses_left>3</d_uses_left>
    </itemproto>
</itemlist>